body { font-family:'Poppins', sans-serif; letter-spacing:0; }

.wrap { width:1450px; margin:0 auto; }

#header { text-align:center; }
#header a { display:inline-block; padding:0 40px; }
#header a img { height:74px !important; margin:33px 0; }

#main {  }
#main .visual { background-image:url('../img/visual.jpg'); background-size:cover; background-repeat:no-repeat; background-position:center; height:790px; position:relative; }
#main .visual h2 { color:#fff; font-size:53px; line-height:70px; position:absolute; top:50%; left:0; text-align:center; width:100%; transform:translate(0,-50%); font-weight:600; }

#main .download { background-image:url('../img/download_bg.jpg'); background-size:cover; background-repeat:no-repeat; background-position:center; }
#main .download img.mobile { display:none; }
#main .download .wrap { position:relative; }
#main .download .wrap:after { display:block; content:''; padding-bottom:66%; }
#main .download .text { width:59%; background-color:#fff; position:absolute; top:50%; right:0; transform:translate(0,-50%); padding:0 0 0 95px; box-sizing:border-box; }
#main .download .text:after { display:block; content:''; padding-bottom:21%; }
#main .download .text .insta { padding:100px 0 0; }
#main .download .text .insta img { height:65px !important; }
#main .download .text .insta p { font-size:38px; color:#eaaaad; font-weight:300; }
#main .download .text .link { margin:230px 0 0; text-align:right; }
#main .download .text .link a { display:inline-block; border:1px solid #1e1e1e; font-size:30px; color:#1e1e1e; font-weight:500; line-height:90px; padding:0 35px 0 45px; }
#main .download .text .link a img { vertical-align:middle; margin:0 0 0 21px; transform:translateY(-3px); }
#main .download .text .link a img.mobile { display:none; }

#main .peach_seoul { padding:145px 0 40px; }
#main .peach_seoul .tit { text-align:center; padding:0 0 65px; }
#main .peach_seoul .tit p { font-size:70px; color:#1e1e1e; line-height:77px; }
#main .peach_seoul .tit span { font-size:28px; font-weight:300; color:#4f4f4f; }
#main .peach_seoul ul { padding:0 58px; box-sizing:border-box; overflow:hidden; }
#main .peach_seoul ul li { float:left; width:45.75%; padding:0 0 100px; }
#main .peach_seoul ul li:nth-child(even) { margin:0 0 0 8.5%; }
#main .peach_seoul ul li .img { margin:0 0 35px; }
#main .peach_seoul ul li .img img {  }
#main .peach_seoul ul li .txt { text-align:center; min-height:140px; }
#main .peach_seoul ul li .txt p { font-size:30px; color:#1e1e1e; font-weight:500; padding:0 0 25px; }
#main .peach_seoul ul li .txt span { font-weight:300; font-size:23px; line-height:33px; color:#4f4f4f; }

#main .photo {  }
#main .photo .mobile { display:none; }

#footer { background-color:#281e1e; }
#footer .wrap { overflow:hidden; padding:45px 0 46px; position:relative; }
#footer .symbol { background-image:url('../img/symbol.png'); background-position:36% center; background-repeat:no-repeat; width:233px; float:left; height:220px; border-right:1px solid #514041; box-sizing:border-box; }
#footer .symbol img { display:none; }
#footer .text { float:left; width:calc(100% - 233px); padding:0 0 0 150px; box-sizing:border-box; }
#footer .text ul { padding:0 0 70px; }
#footer .text ul li { display:inline-block; position:relative; }
#footer .text ul li:after { width:1px; height:16px; background-color:#654c4c; position:absolute; top:50%; left:0; transform:translate(0,-50%); display:block; content:''; }
#footer .text ul li:first-child a { padding:10px 33px 10px 0; }
#footer .text ul li:first-child:after { display:none; }
#footer .text ul li a { font-size:18px; color:#fff; font-weight:300; padding:10px 33px; display:inline-block; }
#footer .text .info {  }
#footer .text .info p { font-size:16px; font-weight:300; color:#a68a8a; display:inline-block; padding:10px 0; margin:0 30px 0 0; }
#footer .text .info p a { display:inline-block; font-weight:300; color:#a68a8a; }
#footer .text .info p br { display:none; }
#footer .text .info p img { margin:0 10px 0 0; vertical-align:middle; }
#footer .text .info p img.mobile { display:none; }
#footer .apple { position:absolute; bottom:56px; right:0; }
#footer .apple a {  }
#footer .apple a img {  }
#footer .apple a img.mobile { display:none; }


@media screen and (max-width:1450px) {
  .wrap { width:auto; }

  #main .download .text { padding:0 0 0 50px; }
  #main .download .text .link { margin:230px 50px 0 0; }

  #footer .apple { right:20px; }
  #footer .symbol { width:200px; background-position:center; }
  #footer .text { width:calc(100% - 200px); padding:0 0 0 90px; }
}

@media screen and (max-width:1280px) {
  #main .peach_seoul ul li .txt { min-height:175px; }
  #main .download .text .insta { padding:70px 0 0; }
  #main .download .text .link { margin:180px 50px 100px 0; }
  #main .download .text .link a { font-size:26px; }
  #main .download .text .link a img { transform:translateY(-3px); height:20px !important; }
  #main .download .text:after { display:none; }

  #footer .symbol { width:150px; }
  #footer .text { width:calc(100% - 150px); padding:0 0 0 40px; }
}

@media screen and (max-width:1024px) {
  #main .visual h2 { font-size:43px; line-height:58px; }

  #main .peach_seoul ul li .txt { min-height:203px; }
  #main .download .text { width:70%; }
  #main .download .text .insta { padding:45px 0 0; }
  #main .download .text .link { margin:150px 50px 60px 0; }
  #main .download .text .link a { padding:0 30px; font-size:24px; }
  #main .download .text .insta p { font-size:32px; }

  #footer .symbol { height:320px; }
  #footer .apple { bottom:46px; }
}

@media screen and (max-width:768px) {
  #header a img { width:9.4vw !important; height:auto !important; margin:11vw 0; }

  #main .visual { padding:55.6vw 0; height:auto !important; background-image:url('../img/visual_mobile.jpg'); }
  #main .visual h2 { font-size:4.9vw; line-height:6.6vw; top:50%; }

  #main .download { background-image:none; }
  #main .download .wrap { height:auto !important; }
  #main .download .wrap:after { display:none; }
  #main .download img.mobile { display:inline; }

  #main .download .text { height:auto; position:static; top:auto; right:auto; transform:none; padding:0; width:calc(100% - 9vw); margin:-22vw auto 0; text-align:center; }
  #main .download .text .insta { padding:8.3vw 0 0; text-align:right; display:inline-block; }
  #main .download .text .insta p { font-size:4.62vw; }
  #main .download .text .insta img { margin:0 6.2vw 1vw 0; width:8.24vw; height:auto !important; }

  #main .download .text .link { text-align:center; margin:18vw 0 0; }
  #main .download .text .link a { padding:0; width:calc(100% - 15vw); font-size:4.4vw; line-height:12.7vw; }
  #main .download .text .link a img { margin:0 0 0 1.2vw; width:5.5vw; height:auto !important; transform:translateY(-3px); }
  #main .download .text .link a img.pc { display:none; }
  #main .download .text .link a img.mobile { display:inline; }

  #main .peach_seoul { padding:15.27vw 0 0; }
  #main .peach_seoul ul { padding:0; }
  #main .peach_seoul ul li { padding:0 0 12.5vw; float:none; width:100%; }
  #main .peach_seoul ul li .img { margin:0 auto 4.5vw; width:71.29%; }
  #main .peach_seoul ul li:nth-child(even) { margin:0 auto; }
  #main .peach_seoul ul li .txt { min-height:inherit; }
  #main .peach_seoul ul li .txt p { font-size:5vw; padding:0 0 1.5vw; }
  #main .peach_seoul ul li .txt span { font-size:3.61vw; line-height:5.46vw; }
  #main .peach_seoul .tit { padding:0 0 10.18vw; }
  #main .peach_seoul .tit p { font-size:8.9vw; line-height:10.5vw; }
  #main .peach_seoul .tit span { font-size:3.61vw; }

  #main .photo .pc { display:none; }
  #main .photo .mobile { display:inline; }

  #footer .wrap { padding:9.72vw 0 10vw; }
  #footer .symbol { width:100%; background-image:none; height:auto !important; text-align:center; float:none; }
  #footer .symbol img { display:inline; width:8.88vw; }
  #footer .text { padding:6.9vw 0 0; width:100%; text-align:center; float:none; }
  #footer .text ul { padding:0 0 6.9vw; }
  #footer .text ul li a { padding:0 0 0 7vw; font-size:3.61vw; margin:0 -4px 0 0; }
  #footer .text ul li:first-child a { padding:0; padding:0 7vw 0 0; }

  #footer .text .info p { margin:0; font-size:3.05vw; }
  #footer .text .info p a { font-size:3.05vw; }
  #footer .text .info p img { transform:translateY(-1px); }
  #footer .text .info p img.pc { display:none; }
  #footer .text .info p img.mobile { display:inline; }
  #footer .text .info p.insta img { width:4.25vw; }
  #footer .text .info p.email img { width:3.88vw; }
  #footer .text .info p.address img { width:3.24vw; }
  #footer .text .info p br { display:block; }
  #footer .apple { position:static; bottom:auto; right:auto; text-align:center; padding:11vw 0 0; }
  #footer .apple a img.pc { display:none; }
  #footer .apple a img.mobile { display:inline; width:26.94%; }
}
